<div class="container">
 
  <div class="row">
    <div class="col-xs-12">
        <h2>Shopping List</h2>
      <div class="list-group">
        <a 
        *ngFor="let ingredient of ingredients" 
        style="cursor: pointer"  
        class="list-group-item list-group-item-action">
        {{ingredient.name}} ({{ingredient.amount}})
        </a>
      </div>
    </div>
  </div>
</div>